@charset "utf-8";
/* CSS Document */
/* tags */

h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, san-serif;
	font-weight:lighter;
	font-size:1.6em;
}

h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, san-serif;
	font-size: 0.95em;
	font-weight:normal;
}

p {
	font-family: "Trebuchet MS", Arial, Helvetica, san-serif;
	font-size:0.7em;
	line-height: 1.8em;
}

p span{
	font-size:0.8em;
}

li {
	font-family: "Trebuchet MS", Arial, Helvetica, san-serif;
	font-size:0.7em;
	line-height: 1.6em;
}

a {
	font-family: "Trebuchet MS", Arial, Helvetica, san-serif;
	text-decoration:none;
}
	
a:link {
	color:#999999;
	}

a:visited {
	color:#999999;
}

a:hover {
	color:#000000;
	}

img {
	border:none;
}

/* id */

#container {
	background-image:url(../images/background.gif);
	background-repeat:no-repeat;
	background-position:center;
/*	background-color:#000000;*/
	width:1205px;
	height:705px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header {
	width: 1200px;
	height: 160px;
/*	background-color:#00FF00;*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
	
#logo{
	padding: 50px 0px 0px 70px;
	width:306px;
	float: left;
/*	background-color:#99CC99;*/
}

#nav {
	padding: 35px 0px 0px 65px;
	float:left;
	width: 690px;
	height: 125px;
/*	background-color:#FF00FF;*/
	}

#nav a span{
	color:#000;
}

#nav a{
	float:right;
	text-decoration:none;
	padding-left: 15px;
	}

.nav1 {
	font-size:0.95em;
	width: 690px;
	height: 40px;
/*	background-color:#CC66FF;*/
}
	
.nav2 {
	font-size:0.8em;
	width: 690px;
	height: 30px;
	padding-top: 10px;
/*	background-color:#0000FF;*/
}

.nav3 {
	font-size:0.75em;
/*	padding-left: 200px;*/
	float:right;
	height: 44px;
	width: 430px;
	line-height: 2em;
/*	background-color:#660;*/
}

#content{
	width: 1200px;
	height: 500px;
/*	background-color:#FFFF00;*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#main {
	width: 828px;
	height: 480px;
	padding-left: 160px;
/*	background-color:#FF3300;*/
	float: left;
}

#main h1 {
	padding-left: 130px;
}

#top {
	position:relative;
	width:600px;
	min-height: 60px;
	max-height: 300px;
/*	background-color:#CC0000;*/
	padding-left: 130px;
	padding-right: 35px;
	float:left;
}

#bottom {
	position:relative;
	width:590px;
	min-height: 150px;
	max-height: 150px;
/*	background-color:#CCFFFF;*/
	padding-left: 130px;
	padding-right: 50px;
	float:left;
}

#centre img {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#top img {
	padding-right: 15px;
	padding-bottom: 15px;
	border:none;
}

/*press.html*/

.press {
	float:left;
	width: 145px;
	height: 128px;
	padding-top:15px;
/*	background-color:#0F0;*/
	}
	
.press p {
	line-height: 1.6em;
}

.press img {
	padding-top: 0px;
}

/*project.html*/

.projectpic {
	float:left;
	width: 135px;
	height: 70px;
/*	background-color:#0F0;*/
	padding-top:15px;
	}

.projecttext {
	float:left;
	width:155px;
	height: 70px;
/*	background-color:#003;*/
	padding-left: 10px;
	padding-top:25px;
}

.projectpic1 {
	float:left;
	width: 135px;
	height: 70px;
	padding-top:68px;
/*	background-color:#0F0;*/
	}

.projecttext1 {
	float:left;
	width:155px;
	height: 70px;
	padding-top:78px;
	padding-left: 10px;
/*	background-color:#003;*/
	}

/*hidden stuff*/

#sneakyright { 
	position:relative; 
	float:left;
	top: 110px;
	left: 3px; 
	width: 140px; 
	height: 230px; 
	background-color: transparent;
/*	border: 1px solid yellow;*/
}

#sketch01 a, #sketch02 a, #sketch03 a, #sketch04 a, #sketch05 a, #sketch06 a{
    height: 74px;
    width: 44px;
	float:left;
	background-color: transparent; 
/*	border: 1px solid red;*/
}

#sketch07 a, #sketch08 a {
    height: 74px;
    width: 67px;
	float:left;
	background-color: transparent; 
/*	border: 1px solid red;*/
}

#footer {
	width: 1200px;
	height: 50px;
/*	background-color:#990000;*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 15px;
}

#footer p {
	font-size: 0.6em;
	text-align: center;
}

/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../images/prevlabel2.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/nextlabel2.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/closelabel2.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}
